Subversion Repositories svn LFS-FR

Rev

Rev 7310 | Details | Compare with Previous | Last modification | View Log | RSS feed

Rev Author Line No. Line
7308 jlepiller 1
# SOME DESCRIPTIVE TITLE
2
# Copyright (C) YEAR Free Software Foundation, Inc.
3
# This file is distributed under the same license as the PACKAGE package.
4
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
7313 jlepiller 5
#
7308 jlepiller 6
msgid ""
7
msgstr ""
8
"Project-Id-Version: PACKAGE VERSION\n"
9
"POT-Creation-Date: 2017-09-02 04:06+0000\n"
10
"PO-Revision-Date: 2017-09-02 12:02+0000\n"
11
"Last-Translator: roptat <roptat@lepiller.eu>\n"
12
"Language-Team: LANGUAGE <LL@li.org>\n"
7313 jlepiller 13
"Language: fr\n"
7308 jlepiller 14
"MIME-Version: 1.0\n"
15
"Content-Type: text/plain; charset=UTF-8\n"
16
"Content-Transfer-Encoding: 8bit\n"
17
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
18
"X-Generator: Pootle 2.8\n"
19
"X-POOTLE-MTIME: 1504353766.074548\n"
20
 
21
#. type: Content of: <para>
22
#: blfs-en/xincludes/gtk-doc-rebuild-problem.xml:8
23
msgid ""
24
"<option>--enable-gtk-doc</option>: This parameter is normally used if "
25
"<application>GTK-Doc</application> is installed and you wish to rebuild and "
26
"install the API documentation. It is broken for this package due to the use "
27
"of a long deprecated gtk-doc program that is no longer available."
28
msgstr ""
29
"<option>--enable-gtk-doc</option>&nbsp;: Ce paramètre est normalement "
30
"utilisé si <application>GTK-Doc</application> est installé et que vous "
31
"souhaitez reconstruire et installer la documentation de l'API. Il est cassé "
32
"pour ce paquet à cause de l'utilisation d'un programme gtk-doc depuis "
33
"longtemps obsolète et qui n'est plus disponible."